title: Experiencia
fields:
  -
    handle: titulo
    field:
      type: text
      display: Titulo
  -
    handle: contenido
    field:
      character_limit: 500
      type: textarea
      display: Contenido
  -
    handle: video
    field:
      container: subidos
      type: assets
      display: Video
      folder: experiencias
      restrict: true
